Skip to main content

Gets the API key list

GET /v1/apikey/list

Summary

Gets the API key list.

Details

This endpoint requires an authenticated web session.

Authentication

No operation-level security requirement is documented here.

Parameters

None documented here.

Request Body

No request body is documented here.

Responses

200

Success

application/json

  • array of APIKey
    • key (integer (int64), optional)
    • appID (integer (int64), optional)
    • aPIKeyDescription (string, optional)
    • accessKey (string, optional)
    • secretKey (string, optional)
    • status (integer (int64), optional)
    • lastAccessDate (string (date-time), optional)
    • creationDate (string (date-time), optional)

Example

[
{
"key": 1,
"appID": 1,
"aPIKeyDescription": "Example description",
"accessKey": "Example value",
"secretKey": "Example value",
"status": 1,
"lastAccessDate": "2026-03-30T12:00:00.0000000Z",
"creationDate": "2026-03-30T12:00:00.0000000Z"
}
]